﻿/* CSS STYLES FUER KALENDER, VEREINE USW. (Sebastian) */

/* KALENDER LISTE */
.event-liste {
    width: 446px;
    height:auto;
    background-image:url('../images/bg_pix_calendar.gif');
    background-repeat:repeat-y;
    background-position:95px 0;
    margin:0 0 30px 0;
    float:left;
}
.event-liste .event-odd, .event-liste .event-even {
    width: 456px;
    height:auto;
    float:left;
    margin: 0;
}
.event-liste .event-title {
    width: 351px;
    margin:0 0 30px 0;
    float:right;
}
#content_main .event-liste .event-title p {
    margin: 0;
}
.event-liste .teaser {
    margin:5px 0 0 0 !important;
}
.event-liste .event-date {
    width:90px;
    float:left;
    margin:0 10px 0 0;
    text-align:right;
}
.event-liste-browser {
    margin:0 0 30px 28px;
    padding:5px;
    background-color:#F1F1F1;
    width: 446px;
}
.events-list-start {
    font-size: 85%;
}
.events-start {
    width:180px;
    display:block;
    padding:0 0 5px 0;
}
.pagebrowser {
    clear: both;
    overflow: hidden;
    margin: 10px 0 20px 0;
}
.pagebrowser .pageof,
.pagebrowser .pages,
.pagebrowser .prevnext {
    float: left;
}
.pagebrowser .pageof,
.pagebrowser .pages {
    margin: 0 10px 0 0;
}
.pagebrowser .pageof {
    padding: 2px 0 0 0;
}
.pagebrowser b,
.pagebrowser a {
    display: block;
    float: left;
    padding: 2px 7px;
    background: #F1F1F1;
    margin-right: 3px;
    text-decoration: none !important;
}
.pagebrowser a:hover {
    background: #729DB8;
    color: #fff !important;
}
.pagebrowser b {
    background: #145C88;
    color: #fff;
}
.event-liste-vertical,
.news-list-container-vertical {
    margin:0 0 35px 0;
}
#content_main .event-liste-vertical p {
    margin-left: 0;
}
.pagebrowser.border {
    border: 1px solid #E7E8E9;
    padding: 2px 5px 3px 5px;
    font-size: 90%;
}
.event-liste-vertical .event,
.news-list-container-vertical .news-list-item {
    margin: 0 0 8px 0;
}
.event-liste-vertical .event-date,
.news-list-container-vertical .news-list-date {
    font-size: 90%;
    color: #9d9d9e;
}
.event-liste-vertical .event-title {
    /*margin-left: 20px;*/
}
.event-liste-vertical .event-title a,
.news-list-container-vertical .news-list-title a {
    text-decoration: none;
    font-weight: bold;
    display: block;
}
.event-liste-vertical .event-title a:hover,
.news-list-container-vertical .news-list-title a:hover {
    text-decoration: underline;
}
/* KALENDER DETAIL */
.event-single .csc-textpic-clear {
    clear: none;
}
.event-single .csc-textpic-single-image {
    margin-top: 0 !important;
}
.event-single .cal-single-img {
    float: right;
    margin: 0 0 15px 15px;
    border: 1px solid #e7e8e9;
}
.event-single .event-title {
    /*margin:3px 0 5px 0;*/
    /*font-weight:bold;*/
    padding-bottom:4px;
    margin-bottom: 9px;
    font-size: 1.15em;
    font-weight: bold;
    color: #145c88
}
.event-single .event-date {
    margin:15px 0 20px 0;
}
.event-single .bodytext {
    margin:0 0 10px 0 !important;
}
.event-single .single-info {
    border-left:1px solid #335159;
    margin:20px 0 32px 30px;
    clear: both;
}
.event-single .organizer, .event-single .location {
    padding:0 0 0 5px;
}
div.fileitem {
	margin: 0 0 8px 30px;
}
.event-single-backlink {
    margin: 30px 0 0 30px;
    float:left;
    border-left: 1px solid #335159;
    padding:0 0 0 5px;
}
/* VEREINE LISTE */
.tx-ttaddress-pi1 {
    /*margin:0 0 0 28px;*/
}
.tx-ttaddress-pi1 .vcard {
    /*background-image: url(../images/square_rot.gif);*/
    background-image: url(../images/square_default.gif);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 14px;
    margin-bottom: 11px;
    list-style-type: none;
}
.tx-ttaddress-pi1 .vcard-detail {
    margin:0 0 40px 0;
}
.tx-ttaddress-pi1 .info-pane {
    margin:20px 0 20px 20px;
    border-left:1px solid #30505F;
}
.tx-ttaddress-pi1 .title {
    font-weight:bold;
    margin:0 0 15px 0;
}
.tx-ttaddress-pi1 .description {
    width:300px;
}
.tx-ttaddress-pi1 .image {
    text-align: right;
    float:right;
    /*margin-right: -226px;*/
    padding: 0 0 20px 20px;
}
.tx-ttaddress-pi1 .image img {
    clear: both;
    margin-bottom: 10px;
    margin-right: 0 !important;
}
.tx-ttaddress-pi1 .person {
    padding:0 0 10px 5px;
    font-weight:bold;
}
.tx-ttaddress-pi1 .contactperson {
    margin:0 0 0 5px;
}
.tx-ttaddress-pi1 .bodytext {
    margin-left:0 !important;
}
.tx-ttaddress-pi1 .back-to-list {
    margin:20px 0 20px 20px;
    border-left:1px solid #30505F;
    text-decoration:underline;
    padding:5px;
}
/* FIRMEN LISTE */
.tx-ttaddress-pi1 .vcard-firma {
    width:100%;
    margin:0 0 30px 0;
    float:left;
}
.tx-ttaddress-pi1 .vcard-firma .feed-left {
    float:left;
    width: 276px;
}
.tx-ttaddress-pi1 .vcard-firma .feed-left .title {
    background: #e7e8e9;
    margin: 0;
}
.tx-ttaddress-pi1 .vcard-firma .feed-left .title, .tx-ttaddress-pi1 .vcard-firma .feed-left .description, .tx-ttaddress-pi1 .vcard-firma .feed-left .link-edit {
    width: 266px;
    padding: 5px;
}
.tx-ttaddress-pi1 .vcard-firma .feed-left .description {
    white-space: pre-line;
}
.tx-ttaddress-pi1 .vcard-firma .feed-right {
    float: left;
    width: 183px;
    padding:5px;
    border-left: 1px solid #e7e8e9;
    border-bottom: 1px solid #e7e8e9;
}
#content .tx-ttaddress-pi1 .link-edit a {
    font-size: 85%;
    color: #9d9d9e;
}
/* VEREINE / FIRMEN FORMULAR */
.entry_activated {
    display: block;
    padding: 5px 10px;
    text-align: center;
    border: 1px solid green;
    color: green;
    font-weight: bold;
}
.csc-mailform-vereine, .csc-mailform-firmen {
    border:0;
    /*margin:0 0 0 28px;*/
}
.csc-mailform-container {
    /*.csc-mailform-submit {*/
    /*background-color:#E7EEF3;*/
    background-color: #F8F8F8;
    /*padding:5px;*/
    padding: 10px;
    display:block;
    /*width:470px;*/
    border-left: 5px solid #EAEDEF;
    float:left;
    margin:0 0 15px 0;
}
.csc-mailform-submit {
    /*background-color:#ffffff;*/
    clear: both;
}
.csc-mailform-field {
    /*width:470px;*/
    display:block;
    margin-bottom: 12px;
}
#content_main .csc-mailform-field .info {
    font-size: 85%;
    margin-left: 0;
}
.mailform-description {
    display:block;
    /*width:120px;*/
    width: 150px;
    float:left;
    color: #30505F;
    padding: 3px 0 0 0;
}
.mailform-field {
    display:block;
    float:left;
    margin:0 0 12px 20px;
}
* html .mailform-field {
    margin-left: 0;
}
*+html .mailform-field {
    margin-left: 0;
}
#mailformemail {
    margin-bottom: 5px;
}
.mailform-field-input {
    /*width:300px;*/
    width: 287px;
    /*height:18px;*/
    /*border:1px solid gray;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;

    padding: 3px;
    border: 1px solid #C0CACF;
    color: #30505F;
}
.mailform-field-textarea {
    /*width:300px;*/
    width: 287px;
    height:120px;
    /*border:1px solid gray;*/
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;

    padding: 3px;
    border: 1px solid #C0CACF;
    color: #30505F;
}
.mailform-field-select {
    /*width:300px;*/
    width: 295px;
    /*height:18px;*/
    /*border:1px solid gray;*/
    /*font-family: Arial, Helvetica, sans-serif;*/
    padding: 3px;
    border: 1px solid #C0CACF;
    color: #30505F;
    font-size:12px;
}
.csc-mailform-send {
    width:auto;
    /*height:20px;*/
    /*border:1px solid gray;*/
    font-size:12px;
    font-weight:bold;

    border-radius: 0;
    box-shadow: none;
    background: #145c88;
    border: 1px double #E7E8E9;
    color: white;
    cursor: pointer;
    /*float: right;*/
    float: left;
    margin: 10px 10px 10px 0;
    padding: 5px 20px;

}
/* DRUCKTEMPLATE */
#content_main #content_main_left {
    float:left;
    width:70%;
}
#content_main #content_main_right {
    float:right;
    width:25%;
}
#print-logo {
    position:absolute;
    top:10px;
    right:50px;
}
#print-button {
    position:absolute;
    top:10px;
    right:10px;
}
/* NEWS */
.news-list-item dd {
    padding:0 0 0 25px;
    display:block;
}
.news-list-item dd img[src$="jpg.gif"],
.news-list-item dd img[src$="doc.gif"],
.news-list-item dd img[src$="xls.gif"],
.news-list-item dd img[src$="gif.gif"],
.news-list-item dd img[src$="png.gif"],
.news-list-item dd img[src$="pdf.gif"],
.news-list-item dd img {
    padding-right: 5px;
}
.news-list-item dd {
    margin-bottom: 5px;
}
.tx-ttnews-browsebox,
.news-list-browse .news-list-browse {
    margin:0 0 20px 0;
    padding: 5px;
    border: 1px solid #C0CACF;
    font-size: 90%;
}
.news-list-browse .disabledLinkWrap {
    color: #bbb;
}
.news-list-browse .activeLinkWrap {
    font-weight: bold;
}
.news-list-item .pressemitteilung dd {
    padding-left: 0;
}
.news-list-image {
    float: right;
    /*margin: 0 14px 14px 14px;*/
    margin: 0 0 14px 14px;
}
.news-list-image,
.news-single-img {
    /*width: 200px;*/
}

#content_main .news-single-imgcaption,
#content_main .news-latest-imgcaption {
    margin: 0;
    color: white;
    background: #145c88;
    font-size: 0.77em;
    padding: 8px 9px 7px 9px;
}
#content_main .news-single-imgcaption,
#content_main .news-latest-imgcaption {
    /*width: 182px;*/
    width: 217px;
}
/* CSS STYLES FUER KALENDER, VEREINE USW. (Sebastian) ENDE */









* {
    margin: 0;
    padding: 0;
}
.invisible, dfn, #print-logo {
    display: none;
}
body {
    font-size: 0.81em;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    /*border-top: 20px solid red;*/
}
#seite {
    width: 951px;
    background: #eee;
    margin: 0 auto;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #C0CACF;
}
.spacer {
    clear: both;
}
/* HEADER */
#header {
    height: 86px;
    position: relative;
    background: #145c88 url(../images/logo_wuelfrath_white.png) no-repeat 23px 29px;
}
#header a.logo {
    display: block;
    position: absolute;
    top: 28px;
    left: 23px;
    width: 160px;
    height: 44px;
    text-indent: -9999em;
}
/* HEADER Ende */


/* SUBNAVI */
#subnavi_oben {
    float: right;
    margin-right: 9px;
}
#subnavi_oben li {
    list-style-type: none;
    float: left;
}
#subnavi_oben a {
    background: url(../images/dot_white.gif) no-repeat left 14px;
    padding: 8px 6px 1px 6px;
    display: block;
    font-size: 10px;
    color: white;
    text-decoration: none;
}
#subnavi_oben a#metanav1 {
    background: none;
}
#subnavi_oben a:hover, #subnavi_oben a:focus {
    text-decoration: underline;
}
/* SUBNAVI Ende */


/* NAVI OBEN */
#navi_oben {
    position: absolute;
    bottom: 0;
    left: 237px;
    width: 714px;
    border-bottom: 6px solid #729db8;
}
#navi_oben li {
    list-style-type: none;
    float: left;
}
#navi_oben a {
    border-left: 1px solid #fff;
    padding: 8px 14px 6px 14px;
    display: block;
    font-weight: bold;
    color: white;
    white-space: nowrap;
    text-decoration: none;
}
#navi_oben a#nav1 {
    border: 0;
}
#navi_oben li#startseite a {
    padding-left: 28px;
}
#navi_oben a:hover, #navi_oben a:focus, #navi_oben li.active a {
    background: #729db8;
    color: #fff;
}
/* NAVI OBEN Ende */


/* MITTELTEIL */
#mitte {
    overflow: hidden;
    background: #F4F4F4;
}
#navi_rahmen {
    float:left;
    width: 231px;
}
#navi_head a {
    background-color: #30505f;
    color: #fff;
    font-weight: bold;
    display: block;
    text-decoration: none;
    padding: 19px 0 7px 22px;
    font-size: 15px;
}
#navi_links {
    float: none;
    width: 237px;
    background: #fff;
}
/* 1. Ebene */
#navi_links li {
    display: block;
    list-style-type: none;
    border-bottom: 1px solid #c0cacf;
    border-right: 6px solid #c0cacf;
}
#navi_links a {
    display: block;
    clear: both;
    padding: 8px 2px 8px 23px;
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 11px;
}
#navi_links li a:hover, #navi_links .first a:focus, #navi_links .first-active a {
    color: white;
    background: #145c88;
    text-decoration: none;
}
/* 2. Ebene */
#navi_links .second a, #navi_links .second-active a {
    font-weight: normal;
    padding-left: 37px;
}
#navi_links .second a:hover, #navi_links .second a:focus, #navi_links .second-active a {
    color: #145c88;
    background: white url(../images/square_blau.gif) no-repeat 23px 11px;
}
/* 3. Ebene */
#navi_links .third a, #navi_links .third-active a {
    font-weight: normal;
    padding-left: 51px;
}
#navi_links .third a:hover, #navi_links .third a:focus, #navi_links .third-active a {
    color: #145c88;
    background: white url(../images/square_blau.gif) no-repeat 37px 11px;
}
#navi_links a.vmenu-80,
#navi_links a.vmenu-199 {
    background: white url(../images/extern.gif) no-repeat 8px 11px;
}
#navi_links a.vmenu-80:hover, #navi_links a.vmenu-80:focus,
#navi_links a.vmenu-199:hover, #navi_links a.vmenu-199:focus{
    background:#145c88 url(../images/extern_white.gif) no-repeat 8px 11px;
}
/* Content */
#content_rahmen {
    background: white;
    float: left;
    margin-left: 0;
    width: 714px;
    border-left: 6px solid #30505f;
}
#content {
    background: url(../images/bg_col.gif) repeat-y 514px top;
}
#content a {
    /*color: #30505f;*/
    color: #000;
    text-decoration: underline;
}
#content a:hover {
    text-decoration: none;
}
#content a.external-link-new-window {
    padding-left: 13px;
    background: url(../images/extern.gif) no-repeat 0 4px;
}
#content a.download {
    /*width:100%;*/
    padding-left: 21px;
    /*padding-bottom: 7px;*/
    background: url(../images/pdf.gif) no-repeat 0 1px;
    display: inline-block;
    min-height: 18px;
}
* html #content a.download {
    width: 126px;
}
#content #rechte_spalte a.download {
    display: block;
}
#content_head {
    font-size: 10px;
    background: #e8ecee;
    padding: 5px 3px 5px 23px;
}
#breadcrumb {
    /*width: 49.76em;*/
    float: left;
}
#breadcrumb a {
    color: #30505f;
    text-decoration: none;
}
#schriftgroesse {
    width: 11.01em;
    margin-bottom: 4px;
    float: right;
}
* html #schriftgroesse {
    margin-bottom: 1px;
}
*+html #schriftgroesse {
    margin-bottom: 1px;
}
#schriftgroesse p {
    float: left;
}
#schriftgroesse img {
    margin-left: 3px;
    float: left;
}
#pano_rahmen {
    float: left;
    position: relative;
}
#transparenz {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 514px;
    height: 15px;
    background: url(../images/weiss.png);
    z-index: 2;
}
* html #transparenz {
    display: none;
}
#content_main {
    width: 470px;
    padding: 0 22px 26px 22px;
    float: left;
}
#content_main h1 {
    margin-bottom: 13px;
    font-size: 1.05em;
    font-weight: bold;
}
#content_main .csc-header-n1 h1 {
    font-size: 18px;
    background: #30505f url(../images/weiss.png);
    padding: 9px 26px 8px 22px;
    margin: 0 -22px 23px -22px;
    color: #333;
    min-height: 22px;
}
#rechte_spalte h1 {
    margin-bottom: 0;
}
#content_main p {
    margin: 0 0 14px 0;
    line-height: 120%;
}
#content_main blockquote {
    margin: 14px 0 34px 8px;
    border-left: 10px solid #eaedef;
    padding-left: 12px;
}
#content_main blockquote p {
    margin: 0 0 14px 0;
    padding: 0;
}
#content_main h2 {
    display:block;
    padding-bottom:4px;
    margin-top: 21px;
    margin-bottom: 9px;
    font-size: 1.15em;
    font-weight: bold;
    /*color:#145c88*/
    color:#145c88
}
#content_main h3 {
    margin-bottom: 13px;
    font-size: 1.05em;
    font-weight: bold;
}
#content_main blockquote h2 {
    margin-left: 0;
}
#content_main table {
    font-size: 1.00em;
    margin: 0 0 14px 0;
    empty-cells: show;
    border-collapse: collapse;
    width: 100%;
    background: #fff;
}
#content_main td {
    padding: 5px;
    border: 1px solid #333;
    text-align: center;
}
#content_main td:first-child {
    text-align: left;
}
table.normal_links {
    border: 1px solid red;
}
table.normal_links th {
    text-align: left;
    font-weight: bold;
    padding-right: 14px;
}
table.normal_links td {
    text-align: left;
    font-weight: normal;
    padding-right: 14px;
}
/*normal*/
#content_main .contenttable-tab1, #content_main .contenttable-tab1_klein, #content_main .spalte1 {
    margin-bottom: 21px;
}
#content_main .contenttable-tab1 caption,
#content_main .contenttable-tab1_klein caption,
#content_main .contenttable-tab1 thead th,
#content_main .spalte1 caption,
#content_main .spalte1 thead th {
    margin: 0 26px;
    font-size: 1.00em;
    font-weight: bold;
    text-align: left;
    padding: 9px 26px 9px 14px;
    background: #e7e8e9;
    border-top: 2px solid #30505f;
}
#content_main .contenttable-tab1 caption,
#content_main .contenttable-tab1_klein caption,
#content_main .spalte1 caption {
    margin: 0;
}
#content_main .contenttable-tab1 th, #content_main .spalte1 th {
    vertical-align: top;
    font-weight: normal;
    text-align: left;
    padding: 10px 14px 10px 14px;
    border-bottom: 1px solid #c0cacf;
    border-right: 1px solid #c0cacf;
}
#content_main .contenttable-tab1 th.td-last {
    border-right: 0;
}
#content_main .spalte1 .td-0 {
    white-space: nowrap;
}
#content_main .contenttable-tab1 thead .td-1 {
    padding-left: 14px;
}
#content_main .contenttable-tab1_klein thead th {
    margin: 0 26px;
    font-weight: bold;
    text-align: left;
    font-size: 0.95em;
    padding: 9px 14px 9px 14px;
    background: #e7e8e9;
    border-top: 2px solid #30505f;
    border-right: 0;
}
#content_main .contenttable-tab1 td, #content_main .contenttable-tab1_klein td, #content_main .spalte1 td {
    vertical-align: top;
    padding: 10px 14px 10px 14px;
    /*border-right: 1px solid #c0cacf;
    border-bottom: 1px solid #c0cacf;*/
    border: 1px solid #c0cacf;
}
#content_main .contenttable-tab1_klein td {
    vertical-align: top;
    font-size: 0.85em;
    padding-left: 14px;
}
#content_main .contenttable-tab1 td.td-last, #content_main .contenttable-tab1_klein td.td-last, #content_main .spalte1 td.td-last {
    border-right: 0;
}
#content_main .contenttable-tab1_var caption {
    margin: 0 26px;
    font-size: 1.00em;
    font-weight: bold;
    text-align: left;
    padding: 9px 26px 9px 14px;
    background: #e7e8e9;
    border-top: 2px solid #f00000;
}
#content_main .contenttable-tab1_var td {
    vertical-align: top;
    padding: 10px 14px 10px 14px;
    border-bottom: 1px solid #c0cacf;
}
#content_main .contenttable-tab1_var th {
    vertical-align: top;
    font-weight: normal;
    text-align: left;
    padding: 10px 14px 10px 14px;
    border-bottom: 1px solid #c0cacf;
    border-right: 1px solid #c0cacf;
}
#content_main .contenttable-tab1 tbody th {
    font-weight: bold;
    text-align: right;
}
#content_main .contenttable-tab1 tbody .tr-0 th,
#content_main .contenttable-tab1 tbody .tr-0 td {
    border-top: 1px solid #c0cacf;
}
#content_main .contenttable tr {
    padding-left: 26px;
    margin-left: 26px;
}
#rechte_spalte ol li {
    list-style-type: decimal;
}
#content_main ul {
    margin: 0 0 20px 0;
}
#content_main blockquote ul {
    margin: 0;
}
#content_main ol {
    /*list-style-type: decimal;*/
    /*margin-left: 41px;*/
    margin-left: 18px;
}
#content_main blockquote ol {
    margin-left: 14px;
}
#content_main ol li {
    background: none;
    margin-bottom: 11px;
}
#content_main ul li {
    /*background-image: url(../images/square_sonstige.gif);*/
    background-image: url(../images/square_default.gif);
    /*background-position: 0 0.3em;*/
    background-position: 0 5px;
    background-repeat: no-repeat;
    /*padding-left: 14px;*/
    padding-left: 10px;
    margin-bottom: 11px;
    list-style-type: none;
}
#content_main .csc-sitemap li {
    margin: 11px 0;
}
#content_main .csc-textpic-caption {
    color: white;
    background: #145c88;
    font-size: 0.77em;
    padding: 8px 9px 7px 9px;
}
* html #content_main .csc-textpic-imagerow {
    margin-bottom: 5px;
}
*+html #content_main .csc-textpic-imagerow {
    margin-bottom: 5px;
}
#content_main .csc-textpic-imagewrap ul {
    margin: 0 !important;
}
.csc-textpic-imagewrap li.csc-textpic-image {
    list-style: none !important;
    background: none !important;
    padding: 0 !important;
    margin: 0 10px 0 0 !important;
}
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
    margin-right: 5px;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
    border: 1px solid #C0CACF;
}
div.csc-textpic-imagewrap,
div.csc-textpic-center div.csc-textpic-imagewrap {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    overflow: hidden;
}
.event-single div.csc-textpic-imagewrap {
    margin-top: 0 !important;
}
.csc-textpic-intext-left div.csc-textpic-imagewrap {
    margin-top: 0 !important;
}
* html #content_main div.zustaendigkeit {
    width: 500px;
}
#content_main div.zustaendigkeit p {
    margin-bottom: 14px;
}
#content_main div.zustaendigkeit blockquote {
    margin: 7px 55px 21px 34px;
}
#content_main div.zustaendigkeit blockquote ul {
    margin-bottom: 14px;
    margin-left: 28px;
}
#content_main div.zustaendigkeit blockquote li {
    margin-bottom: 5px;
}
.liste {
    clear: both;
}
.liste span {
    display: block;
    float: left;
}
.liste a {
    display: block;
    padding-left: 70px;
}
#buecher .liste a {
    padding-left: 0;
}
* html .liste a {
    float: left;
    padding-left: 6px;
    width: 84%;
}
*+html .liste a {
    float: left;
    padding-left: 6px;
}
#content_main table.alphabet {
    border-collapse: separate;
    background: #f00000;
}
#content_main table.alphabet a {
    background: #e7e8e9;
    text-align: center;
    font-weight: bold;
    display: block;
    padding: 7px 12px;
    text-decoration: none;
}
#content_main table.alphabet a:hover, #content_main table.alphabet a:focus {
    background: #f00000;
    color: white;
}
* html iframe {
    margin-right: -27px;
}
.abstand{
    height: 39px;
    background: #30505f;
}
/* MITTELTEIL Ende */


/* RECHTE SPALTE */
#rechte_spalte {
    float: left;
    width: 200px;
    background: #f4f4f4;
}
#rechte_spalte #content_right {
    width: 200px;
    /*padding-top: 10px;*/
}
#rechte_spalte a {
    /*color: #30505f;*/
    color: #000;
}
#rechte_spalte .csc-textpic-caption {
    color: white;
    background: #145c88;
    font-size: 10px;
    padding: 8px 9px 7px 9px;
}
#rechte_spalte .csc-textpic-imagewrap dl {
    margin-bottom: 14px;
}
#rechte_spalte .csc-textpic-above .csc-textpic-imagewrap dl {
    margin-bottom: 0;
}
#rechte_spalte .csc-textpic-imagerow dd {
    margin-bottom: 10px;
}
#rechte_spalte .csc-header h1 {
    background: #bfcfd9;
    font-weight: bold;
    font-size: 1.00em;
    padding: 7px 14px 5px 14px;
}
#linke_spalte .bodytext,
#rechte_spalte .bodytext,
#rechte_spalte .csc-loginform {
    padding: 11px 14px 7px 14px;
}
#rechte_spalte ul,
#linke_spalte ul {
    margin: 11px 27px 20px 27px;
}
#rechte_spalte li,
#linke_spalte li {
    list-style-type: square;
    background-position: 0 0.3em;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}
#rechte_spalte ul.csc-menu,
#rechte_spalte .csc-frame-submenu ul {
    padding: 11px 0 7px 13px;
    margin: 0;
}
#content_main ul.csc-menu li,
#rechte_spalte ul.csc-menu li,
#rechte_spalte .csc-frame-submenu li {
    background: url("../images/arrow_right_large.png") no-repeat scroll left 3px transparent;
    padding-left: 12px;
    list-style: none;
}
#rechte_spalte ul.csc-menu a,
#rechte_spalte .csc-frame-submenu a {
    text-decoration: none;
}
#rechte_spalte ul.csc-menu a:hover,
#rechte_spalte .csc-frame-submenu a:hover {
    text-decoration: underline;
}
#content_main .csc-frame-interferer {
    border: 10px solid #E7E8E9;
    margin: 0 0 14px 0;
    padding: 14px 14px 0 14px;
    background: url("../images/pattern_diagonal_E7E8E9.gif");
}
#content_main .csc-frame-interferer .csc-header h1 {
    margin-top: 0;
}
/* RECHTE SPALTE Ende */


/* FOOTER */
.footer_social {
    border-top: 1px solid #C0CACF;
    padding-left: 22px;
    clear: both;
    background: #fff;
    overflow: hidden;
}

#footer {
	float: left;
}
#footer ul li {
    padding: 9px 0;
    float: left;
    list-style: none;
}
#footer ul li a {
    display: block;
    padding-left: 1.4em;
    margin-right: 20px;
    /*color: #30505f;*/
    /*color: #145c88;*/
    color: #000;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position: left center;
    font-size: 10px;
}
#footer a:hover, #footer a:active, #footer a:focus {
    text-decoration: underline;
}
#b_drucken {
    background: url(../images/icon_drucken.gif);
}
#b_seitenanfang {
    background: url(../images/icon_anfang.gif);
}
#b_kontakt {
    background: url(../images/icon_kontakt.gif);
}
#b_impressum {
    background: url(../images/icon_impressum.gif);
}
/* FOOTER Ende */


/* JS Slideout Details */
#content_main .infos {
    margin: 0 0 10px 51px;
}
#content_main .stadtverwaltung {
    background: url(../images/square_stadtverwaltung.gif) no-repeat 0 4px;
    padding-left: 14px;
    margin: 0 0 12px 0;
    overflow: hidden;
}
* html #content_main .stadtverwaltung {
    margin-bottom: -5px;
}
*+html #content_main .stadtverwaltung {
    margin-bottom: -5px;
}
div.details {
    padding-bottom: 1px;
    font-size: 0.88em;
}
div.details2 {
    margin-left: 14px;
    padding-bottom: 1px;
    font-size: 0.88em;
}
div.details .rahmen {
    margin-left: 61px;
    padding-left: 17px;
    border-left: 10px solid #eaedef;
}
#content_main .details p {
    margin: 0 0 7px 0;
}
#content_main .details2 p {
    margin: 0 0 7px 0;
}
a.mitglied {
    display: block;
    float: left;
    width: 25em;
}
a.link {
    display: block;
    float: left;
    width: 31.5em;
}
h1.partei {
    margin-top: 14px;
    padding: 9px 26px 9px 26px;
    background: #e7e8e9;
    border-top: 2px solid #f00000;
}
h1.bereich {
    margin-top: 14px;
    margin-right: 26px;
    padding: 9px 26px 9px 26px;
    background: #e7e8e9;
    border-top: 2px solid #f00000;
}
.marker_red {
    color: #f00000;
}
div.details2 option, div.details2 select, div.details2 input {
    color: #30505f;
    font-size: 0.95em;
}
div.details2 input#strasse {
    padding: 1px 2px;
    width: 150px;
}
* html div.details2 input#strasse {
    width: 140px;
}
*+html div.details2 input#strasse {
    width: 140px;
}
#content_main .abfall table {
    margin: 0;
}
/* JS Slideout Details Ende */


/* Google Map */
div.tx-wecmap-map {
    margin-left: 24px;
}
.tx-wecmap-pi1 table {
    margin: 0 0 21px 0 !important;
}
.tx-rggooglemap-pi1 {
    padding: 0 0 21px 0;
}
.tx-rggooglemap-pi1 .maptop {
    margin-bottom: 21px;
}
/* Google Map Ende */


/* Suche */
.toplink {
    text-align: right;
    margin: 0 0 0 26px;
}
.toplink a {
    padding-left: 15px;
    background: url(../images/icon_anfang.gif) no-repeat 1px center;
}
.result {
    margin: 0 0 13px 26px;
}
.vcard {
    margin: 0 0 26px 26px;
}
.vcarddetails {
    margin-top: 7px;
}
a.person {
    text-decoration: none;
    font-weight: bold;
}
.keyword {
    font-weight: bold;
}
.tags {
    font-size: 0.88em;
    margin-top: 7px;
}
/* Suche Ende */


/* News */
.news-list-link a {
    display: block;
    background: url(../images/pfeil_links.gif) no-repeat 1px 5px;
    padding-left: 12px;
}
.news_zeittunnel {
    margin: 15px 26px;
    border: 0;
    height: 1px;
    background: #145C88;
}
/* News Ende */


/* Formulartabellen */
.formtable {
}
.formtable input {
    font-family: Arial, Helvetica, sans-serif;
    color: #30505f;
    font-size: 1em;
    width: 15em;
    border: 1px solid #e7e8e9;
    padding: 2px;
}
.formtable input.submit {
    width: 103px;
    margin-top: 14px;
    color: white;
    font-weight: bold;
    padding: 9px 0;
    font-size: 0.85em;
    background: #145c88;
}
.formtable input.submit:hover, .formtable input.submit:focus {
    background: white;
    color: #145c88;
}
.formtable textarea {
    font-family: Arial, Helvetica, sans-serif;
    color: #30505f;
    font-size: 1em;
    width: 15em;
    border: 1px solid #e7e8e9;
    padding: 2px;
}
.formtable .von-bis input {
    width: 5em;
}
.formtable .von-bis {
    white-space: nowrap;
}
.formtable .von {
    margin-right: 11px;
}
* html .formtable .von {
    margin-right: 10px;
}
*+html .formtable .von {
    margin-right: 10px;
}
/* Linksammlung */
.tx-cmwlinklist-pi1 {
    margin: 0 55px 0 26px;
}
#content_main .tx-cmwlinklist-pi1 h2 {
    font-size: 100%;
    margin: 0 0 5px 0;
    padding: 0;
}
#content_main .tx-cmwlinklist-pi1 p {
    margin-left: 0;
    margin-right: 0;
}
#content_main .tx-cmwlinklist-pi1 p.link_broken {
    margin: 0 0 5px 0;
    font-size: 0.85em;
}
#content_main .tx-cmwlinklist-pi1 p.link_broken a {
    color: #30505F;
}
#content .tx-cmwlinklist-pi1 a {
    color: #145C88;
}
#cat_uebersicht {
    margin: 20px 0 0 0;
}
.cat_link {
    border-bottom: 1px solid #0096bf;
    margin-bottom: 10px;
}
.link_image {
    float: right;
    margin-left: 10px;
}
.link_image img {
    border: 1px solid #e7e8e9;
}
.tx-cmwlinklist-pi1 .break {
    clear: both;
}
.link_beschreibung {
}
span.detail {
    display: block;
    float: left;
    width: 5.5em;
}
span.abstand_mini {
    display: block;
    float: left;
    width: 4.5em;
}
span.abstand_klein {
    display: block;
    float: left;
    width: 5.5em;
}
span.important {
    display: block;
    float: left;
    width: 12em;
}
span.abstand_gross {
    display: block;
    float: left;
    width: 12em;
}
#abfall4ie {
    display: none;
}
* html #abfall4ie {
    display: block;
}
*+html #abfall4ie {
    display: block;
}
* html #abfall4ff {
    display: none;
}
*+html #abfall4ff {
    display: none;
}



.tx-dgallery-pi1{
    padding-left: 12px;
}
.dgallery-imgitem {
    width: 85px;
    height: 85px;
    margin-bottom: 10px;
    float: left;
}
#dgallerydom {
    width:364px;
}
.dgallery-pb-wrap {
    clear: both;
}
.dgallery-pb-act {
    font-weight: bold;
}



/******************************************************************/
/* FRAMES */
/******************************************************************/
#rechte_spalte .csc-frame-contact {
    padding-bottom: 7px;
}
#rechte_spalte .csc-frame-contact h1 {
    /*margin-bottom: 11px;*/
    margin-bottom: 10px;
    background-image: url(../images/icons/mail2.png);
    background-repeat: no-repeat;
    background-position: 9px 6px;
    padding-left: 30px;
}
#rechte_spalte .csc-frame-contact .bodytext {
    padding-top: 0;
}
#rechte_spalte .csc-frame-contact .csc-textpic-image {
    margin: -11px 0 11px 0 !important;
}
#rechte_spalte .csc-frame-contact .csc-textpic-text {
    padding: 0 10px 10px;
}



/******************************************************************/
/* SITEMAP */
/******************************************************************/
.sitemap-w-img {
    font-size: 11px;
    overflow: hidden;
}
.sitemap-w-img a {
    text-decoration: none;
    display: block;
}
.sitemap-w-img .sitemap-item {
    border: 1px solid #C0CACF;
    width: 144px;
    height: 161px;
    float: left;
    margin: 0 10px 10px 0;
    position: relative;
}
.sitemap-w-img .sitemap-item:hover {
    background: #E8ECEE;
}
.sitemap-w-img .sitemap-item-name {
    position: absolute;
    bottom: 0;
}
.sitemap-w-img .sitemap-item-name a {
    padding: 3px 5px;
}



/******************************************************************/
/* KONTAKTFORMULAR */
/******************************************************************/
.tx-powermail-pi1 input {
    color: #333 !important;
}
.tx-powermail-pi1 input.powermail_submit,
.tx-powermail-pi1 input.tx-powermail-pi1_mandatory_submit {
    color: #fff !important;
}
.tx-powermail-pi1 {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 100% !important;
    width: 470px !important;
}
.tx-powermail-pi1 .tx-powermail-pi1_formwrap {
    border-left: 5px solid #eaedef;
    background: #f8f8f8;
}
.tx-powermail-pi1 ul.powermail_mandatory_list {
    margin-top: 10px !important;
}
.tx-powermail-pi1_mandatory {
    margin: 0 0 0 26px !important;
    border-left: 5px solid #eaedef;
    background: #f8f8f8;
    padding: 10px 0 0 10px;
    overflow: hidden;
}
.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset {
    background: none;
    border-radius: 0;
    box-shadow: none;
    padding-right: 10px;
    padding-bottom: 0;
	margin-bottom: 10px;
	width: 100%;
}
.tx-powermail-pi1 legend {
    display: none;
}
/*
.tx-powermail-pi1 legend.tx_powermail_pi1_fieldwrap_html_checkbox_title,
.tx-powermail-pi1 legend.tx_powermail_pi1_fieldwrap_html_radio_title {
    display: block;
    color: #30505F;
    width: 150px;
    padding-top: 4px;
}
*/
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title,
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title {
	display: block;
    color: #30505F;
    width: 150px;
    padding-top: 3px;
}


fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea,
fieldset.tx-powermail-pi1_fieldset select,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date input.date {
    border-radius: 0;
    box-shadow: none;
    border: 1px solid #C0CACF;
    color: #30505F;
    width: 287px !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
fieldset.tx-powermail-pi1_fieldset select {
    width: 295px !important;
}
fieldset.tx-powermail-pi1_fieldset input:focus, fieldset.tx-powermail-pi1_fieldset textarea:focus, fieldset.tx-powermail-pi1_fieldset select:focus {
    border: 1px solid #C0CACF;
    background: #E7E8E9;
    outline: none;
}
fieldset.tx-powermail-pi1_fieldset label {
    color: #30505F;
    width: 150px;
    padding-top: 3px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit,
.tx-powermail-pi1 input[type="submit"] {
    border-radius: 0;
    box-shadow: none;
    background: #145c88;
    border: 1px double #E7E8E9;
    color: white;
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin: 10px 20px 10px 0;
    padding: 5px 20px;
}
.tx-powermail-pi1 img.tx-srfreecap-pi2-image {
    margin: 0.5em 0 0 150px;
    border: 1px solid #C0CACF;
}
.tx-powermail-pi1 .tx-srfreecap-pi2-cant-read {
    clear: both;
    display: block;
    margin: 0.5em 0 0 150px;
    font-size: 88%;
    color: #30505F;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    margin-right: 20px;
}

/* Formulare Einzugserm�chtigung und Abfallgef��e */
div.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_label.style1 {
    font-weight: bold;
	font-size: 14px;
	margin-top: 1.5em;
}

div.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_label.style2 {
	margin-top: 15px;
	margin-bottom: 5px;
}

div.powermail_check_inner,
div.powermail_radio_inner {
	width: auto;
	margin-left: 150px;
}

fieldset.tx-powermail-pi1_fieldset div.powermail_check_inner label {
	width: auto;
}

#abfallgefaesse fieldset.tx-powermail-pi1_fieldset label {
	width: 160px;
}

#abfallgefaesse fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_captcha label {
	width: 150px;
}

#abfallgefaesse fieldset.tx-powermail-pi1_fieldset input.powermail_text,
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset input.powermail_date,
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset textarea,
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset select,
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_date input.date  {
    width: 277px !important;
}

/* todo */
#abfallgefaesse fieldset.tx-powermail-pi1_fieldset div.powermail_check_inner label,
#einzugsermaechtigung fieldset.tx-powermail-pi1_fieldset div.powermail_check_inner label {
	width: auto;
	padding: 0;
	line-height: 15px;
}

div.tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_captcha  {
	margin-top: 30px;
}

/******************************************************************/
/* FORMULAR VEREINE */
/******************************************************************/
.formalert {
    border-color: #FF0000;
    background-color: #FFE2EB !important;
}
input[name="captcha"] {
    margin-top: 4px;
}

/******************************************************************/
/* SOCIAL MEDIA */
/******************************************************************/



#socialmedia {
	float:right;
	margin-right: 210px;
	padding: 8px 0;
}

#socialmedia  .share {
	font-size: 10px;
	float:left;
}

#socialmedia a {
    list-style: none outside none;
    padding: 0 0 0 0.4em;
	margin: 0;
	height: 12px;
}



/******************************************************************/
/* LOGIN */
/******************************************************************/
.csc-loginform label {
    display: block;
    float: left;
    width: 105px;
}



/******************************************************************/
/* FLEX-CONTENT */
/******************************************************************/
#content_main .teaser-1-1 .csc-header-n1 {
    border-bottom: 4px solid #c9d6de;
    margin-bottom: 15px;
}
#content_main .teaser-1-1 .csc-header-n1 h1 {
    background: none;
    margin-bottom: 0;
    font-size: 1.15em;
    color: #145c88;
    padding-bottom: 6px;
}
#content_main .teaser-1-1 .csc-textpic-caption {
    display: none;
}
#content_main .teaser-1 {
    width: 46%;
    float: left;
}
#content_main .teaser-2 {
    width: 46%;
    float: left;
    margin-left: 8%;
}
#content_main .teaser-1-1 DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    /*width: 46%;*/
    height: auto;
}
#content_main .teaser-1-1 div.csc-textpic-imagewrap, div.csc-textpic-center div.csc-textpic-imagewrap {
    margin-bottom: 5px !important;
}

/*added by Rolf */

#content_main .csc-textpic-image td{
    padding: 0;
    border: 0;
}

div.csc-textpic-imagecolumn{
    margin-right:0;
}

/*, td.csc-textpic-imagecolumn .csc-textpic-image ev auch mit margin-right 0?*/

/*Search ggf. ersetzbar dur div um komplette Ext*/
#content_main .tx-indexedsearch-res table p.bodytext{
    margin-bottom: 0;
}
.tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: red;
}
.tx-indexedsearch-sw {
    font-weight: bold;
    font-style: italic;
}
.tx-indexedsearch-browsebox LI {
    display: inline;
    margin-right: 5px;
}

/*tt_address Vereine */
/* für Fehler: rot*/
.formalert {
    background-color: #FCF;
}
/* für hochgeladenes Bild */
img.tt-address-vereine-form{
    width:300px;
}
/*für Bild bei Termin Detailanzeige (cal)*/
div.event-single div.csc-textpic{
    overflow: visible;
}

/* Added by Mario */

#content.events {
    background: none;
}

#content.events #content_main{
    width: 670px;
}

#eventContainer {
    margin-bottom: 14px;
}


/** Aufklapper - Start **/
.aufklapper {
    border-top: 2px solid #145c88;
}
.aufklapper .title {
    padding: 8px 0;
    cursor: pointer;
}
#content_main .aufklapper h2 {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0 16px 0 0;
    font-weight: normal;
    font-size: 18px;
}
#content_main .aufklapper div.title{
    position: relative;
}
#content_main .aufklapper div.title::before{
    content: '';
    position: absolute;
    top: 11px;
    right: 15px;
    width: 15px;
    height: 10px;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/images/Pfeil.svg") no-repeat;
    transition: all .32s;
}
#content_main .aufklapper.active div.title::before{
    background: url("/typo3conf/ext/rm_setup/Resources/Public/images/Pfeil_offen.svg") no-repeat;
}
/*
#content_main .aufklapper h2::before{
    content: '';
    position: absolute;
    top: 8px;
    right: 0;
    width: 15px;
    height: 10px;
    background: url("/typo3conf/ext/rm_setup/Resources/Public/images/Pfeil.svg") no-repeat;
    transition: all .32s;
}
#content_main .aufklapper.active h2::before{
    background: url("/typo3conf/ext/rm_setup/Resources/Public/images/Pfeil_offen.svg") no-repeat;
}
*/
.aufklapper .a-content {
    display: none;
    overflow: hidden;
}
.aufklapper img {
    max-width: 100%;
    height: auto;
}
/** Aufklapper - End **/
/*** Sofortprogramm Innenstadt ***/
#c6633 .csc-header.csc-header-n1 {
    position: relative;
    top: 154px;
}
#c6702,#c6712,#c6714 {
    position: relative;
    top: 85px;
}
#c6694, #c6695 {
    position: relative;
    top: 115px;
}
#c6694.csc-frame-default,
#c6702.csc-frame-default,
#c6714.csc-frame-default,
#c6712.csc-frame-default,
#c6695.csc-frame-default{
    border: 10px solid #c9d6de;
    margin: 0 0 15px 0;
    font-size: 11px;
    background: #fff;
}
#c6694.csc-frame-default .csc-header h1,
#c6702.csc-frame-default .csc-header h1,
#c6714.csc-frame-default .csc-header h1,
#c6712.csc-frame-default .csc-header h1,
#c6695.csc-frame-default .csc-header h1
{
    background-color: #295a85;
    color: #fff;
    font-size: 12px;
    padding: 9px 14px 7px 14px;
}
#c6694.csc-frame-default .csc-header h1 a,
#c6702.csc-frame-default .csc-header h1 a,
#c6714.csc-frame-default .csc-header h1 a,
#c6712.csc-frame-default .csc-header h1 a,
#c6695.csc-frame-default .csc-header h1 a {
    color: #fff;
    text-decoration: none;
}
#c6694.csc-frame-default  p,
#c6702.csc-frame-default  p,
#c6714.csc-frame-default  p,
#c6712.csc-frame-default  p,
#c6695.csc-frame-default  p{
margin: 9px 14px 7px 14px;
}
#c6673 .csc-header.csc-header-n1,
#c6677 .csc-header.csc-header-n1,
#c6708 .csc-header.csc-header-n1,
#c6684 .csc-header.csc-header-n1{
    position: relative;
    top: 124px;
}
#content_main #c6600 td:first-child {
    text-align: left;
    width: 150px;
}

#content_main .a-content-flex td {
    border: none;
    font-size:18px;
    word-break: break-word;
    text-align: left;
    width: 50%;
    padding-left: 15px;
}
#content_main .a-content-flex td:nth-of-type(2n+2) {
    color: #000;
}
#content_main .a-content-flex tr:nth-of-type(2n+2) {
    background: #eef1f2;
}
#content_main .a-content-flex tr{
    background: #dee3e5;
}
#content_main .a-content-flex tbody {
    color: #135d88;
}
#content_main .a-content-flex p a {
    background: #135d88 url(../images/extern.png) no-repeat 10px 13px;
    padding: 10px 30px;
    color: white;
}
#content_main .a-content-flex div {
    text-align: center;
}
#content_main .a-content-flex tr + tr {
    border-bottom: 2px white solid;
    border-top: 2px white solid;
}